Bug 864278 - Unexpected error when change project status to obsolete
Unexpected error when change project status to obsolete
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
development
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 23:28 EDT by Alex Eng
Modified: 2012-11-07 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20121011-0029)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:19:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-10-08 23:28:54 EDT
Description of problem:
When update project status to obsolete, unexpected error occurs

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Login as admin, go to any project
2. Edit project, change status to OBSOLETE
  
Actual results:
Unexpected error occurs
Comment 2 Ding-Yi Chen 2012-10-10 23:33:04 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20121011-0029)
Comment 3 Sean Flanigan 2012-11-07 01:19:04 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.